.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912598;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.216000px;}
.lsa{letter-spacing:-0.180000px;}
.ls10{letter-spacing:-0.168000px;}
.lse{letter-spacing:-0.144000px;}
.ls3{letter-spacing:-0.128160px;}
.lsb{letter-spacing:-0.108000px;}
.ls16{letter-spacing:-0.096000px;}
.ls18{letter-spacing:-0.090000px;}
.ls12{letter-spacing:-0.087840px;}
.lsd{letter-spacing:-0.072000px;}
.ls4{letter-spacing:-0.064080px;}
.ls19{letter-spacing:-0.060000px;}
.ls1{letter-spacing:-0.055920px;}
.ls17{letter-spacing:-0.048000px;}
.ls5{letter-spacing:-0.043920px;}
.ls1d{letter-spacing:-0.039840px;}
.ls8{letter-spacing:-0.036000px;}
.ls1b{letter-spacing:-0.019920px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.036000px;}
.ls1a{letter-spacing:0.060000px;}
.ls7{letter-spacing:0.072000px;}
.ls1c{letter-spacing:0.079680px;}
.ls11{letter-spacing:0.087840px;}
.ls15{letter-spacing:0.108000px;}
.ls2{letter-spacing:0.111840px;}
.ls1e{letter-spacing:0.119520px;}
.lsc{letter-spacing:0.120000px;}
.ls13{letter-spacing:0.128160px;}
.ls14{letter-spacing:0.131760px;}
.ls9{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.264240px;}
.ws11{word-spacing:-0.252000px;}
.ws19{word-spacing:-0.192240px;}
.ws20{word-spacing:-0.180000px;}
.ws26{word-spacing:-0.179280px;}
.ws14{word-spacing:-0.175680px;}
.wsb{word-spacing:-0.144000px;}
.ws28{word-spacing:-0.139440px;}
.ws1a{word-spacing:-0.131760px;}
.wse{word-spacing:-0.120000px;}
.ws2{word-spacing:-0.111840px;}
.ws12{word-spacing:-0.108000px;}
.ws24{word-spacing:-0.079680px;}
.ws8{word-spacing:-0.072000px;}
.ws21{word-spacing:-0.060000px;}
.ws7{word-spacing:-0.043920px;}
.ws22{word-spacing:-0.039840px;}
.ws9{word-spacing:-0.036000px;}
.ws1d{word-spacing:-0.030000px;}
.ws0{word-spacing:0.000000px;}
.ws23{word-spacing:0.019920px;}
.ws10{word-spacing:0.036000px;}
.ws25{word-spacing:0.039840px;}
.ws17{word-spacing:0.043920px;}
.ws1c{word-spacing:0.048000px;}
.ws1{word-spacing:0.055920px;}
.ws27{word-spacing:0.059760px;}
.ws1e{word-spacing:0.060000px;}
.ws6{word-spacing:0.064080px;}
.wsa{word-spacing:0.072000px;}
.ws18{word-spacing:0.087840px;}
.ws1b{word-spacing:0.096000px;}
.wsd{word-spacing:0.108000px;}
.ws4{word-spacing:0.111840px;}
.ws1f{word-spacing:0.120000px;}
.ws5{word-spacing:0.128160px;}
.wsf{word-spacing:0.144000px;}
.ws13{word-spacing:0.168000px;}
.ws16{word-spacing:0.175680px;}
.ws15{word-spacing:0.180000px;}
.wsc{word-spacing:0.216000px;}
._2{margin-left:-1.152000px;}
._0{width:1.025280px;}
._3{width:45.432000px;}
._1{width:133.440000px;}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(170,49,44);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fsd{font-size:16.080000px;}
.fsf{font-size:19.920000px;}
.fsb{font-size:24.000000px;}
.fsc{font-size:28.080000px;}
.fse{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fsa{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs9{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs7{font-size:64.080000px;}
.fs3{font-size:88.080000px;}
.fs4{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.y4f{bottom:-5.952000px;}
.y0{bottom:0.000000px;}
.ya{bottom:0.800000px;}
.y119{bottom:1.728000px;}
.y10f{bottom:2.592000px;}
.yd1{bottom:3.168000px;}
.y4{bottom:3.456000px;}
.y54{bottom:3.840000px;}
.y5c{bottom:3.936000px;}
.y26{bottom:9.120000px;}
.y13{bottom:10.368000px;}
.y20{bottom:10.464000px;}
.y118{bottom:11.136000px;}
.y1e{bottom:13.344000px;}
.y18{bottom:13.440000px;}
.y15{bottom:13.536000px;}
.y10e{bottom:16.704000px;}
.yc{bottom:17.184000px;}
.y2{bottom:17.856000px;}
.y22{bottom:18.240000px;}
.y52{bottom:18.336000px;}
.y92{bottom:18.432000px;}
.yd0{bottom:19.968000px;}
.y117{bottom:20.544000px;}
.yd6{bottom:20.736000px;}
.y51{bottom:21.408000px;}
.y91{bottom:21.504000px;}
.y2c{bottom:23.616000px;}
.y27{bottom:23.712000px;}
.y53{bottom:26.208000px;}
.y28{bottom:26.592000px;}
.y25{bottom:26.688000px;}
.y10d{bottom:30.816000px;}
.y29{bottom:31.392000px;}
.y5{bottom:36.288000px;}
.yb{bottom:36.576000px;}
.yd9{bottom:38.976000px;}
.yc6{bottom:39.072000px;}
.y34{bottom:43.872000px;}
.y35{bottom:46.848000px;}
.y33{bottom:46.944000px;}
.ya0{bottom:53.472000px;}
.y59{bottom:53.568000px;}
.y9f{bottom:56.544000px;}
.y58{bottom:56.640000px;}
.y103{bottom:60.960000px;}
.y8{bottom:61.728000px;}
.y112{bottom:67.392000px;}
.y9{bottom:68.736000px;}
.y110{bottom:70.752000px;}
.y70{bottom:71.136000px;}
.yd3{bottom:72.768000px;}
.y106{bottom:73.728000px;}
.y6f{bottom:74.112000px;}
.yc1{bottom:74.208000px;}
.y111{bottom:76.800000px;}
.y83{bottom:80.928000px;}
.ycc{bottom:90.336000px;}
.y116{bottom:100.608000px;}
.y108{bottom:101.088000px;}
.y82{bottom:103.488000px;}
.y115{bottom:110.011200px;}
.y107{bottom:115.200000px;}
.y10c{bottom:118.560000px;}
.y114{bottom:119.421408px;}
.y48{bottom:121.536000px;}
.y81{bottom:125.952000px;}
.y113{bottom:128.736000px;}
.y10b{bottom:132.672000px;}
.yb0{bottom:140.160000px;}
.y47{bottom:141.312000px;}
.y7{bottom:141.504000px;}
.y10a{bottom:146.688000px;}
.y80{bottom:148.512000px;}
.y6{bottom:150.336000px;}
.y4e{bottom:152.731200px;}
.yaf{bottom:159.168000px;}
.y109{bottom:160.800000px;}
.ye4{bottom:164.160000px;}
.y4d{bottom:170.299200px;}
.y7f{bottom:170.976000px;}
.ye3{bottom:186.624000px;}
.yae{bottom:187.200000px;}
.yec{bottom:190.080000px;}
.y4c{bottom:192.576000px;}
.y7e{bottom:193.536000px;}
.ye1{bottom:205.728000px;}
.y4b{bottom:210.144000px;}
.yab{bottom:215.136000px;}
.y7d{bottom:216.000000px;}
.ye2{bottom:227.136000px;}
.y4a{bottom:227.712000px;}
.yad{bottom:236.640000px;}
.y7c{bottom:238.464000px;}
.y49{bottom:245.280000px;}
.yac{bottom:254.208000px;}
.y102{bottom:257.280000px;}
.ye0{bottom:258.432000px;}
.y7b{bottom:261.024000px;}
.y3{bottom:266.784000px;}
.y105{bottom:274.080000px;}
.y7a{bottom:283.488000px;}
.yaa{bottom:285.504000px;}
.ydf{bottom:289.920000px;}
.y104{bottom:296.160000px;}
.y79{bottom:306.048000px;}
.yde{bottom:312.384000px;}
.y46{bottom:316.224000px;}
.ya9{bottom:316.992000px;}
.y78{bottom:325.056000px;}
.ydd{bottom:331.488000px;}
.y43{bottom:335.232000px;}
.ya8{bottom:339.456000px;}
.y45{bottom:341.664000px;}
.y77{bottom:352.320000px;}
.ya7{bottom:358.464000px;}
.ydc{bottom:358.656000px;}
.yff{bottom:359.424000px;}
.y44{bottom:361.824000px;}
.y76{bottom:383.712000px;}
.ya6{bottom:386.496000px;}
.ydb{bottom:390.144000px;}
.y42{bottom:396.672000px;}
.y75{bottom:406.272000px;}
.yda{bottom:412.608000px;}
.ya5{bottom:421.632000px;}
.y41{bottom:424.704000px;}
.y74{bottom:425.280000px;}
.yd8{bottom:431.712000px;}
.y40{bottom:452.736000px;}
.ya4{bottom:453.120000px;}
.y6e{bottom:453.312000px;}
.y73{bottom:474.720000px;}
.ya3{bottom:475.584000px;}
.y3f{bottom:480.672000px;}
.yd2{bottom:485.184000px;}
.y72{bottom:492.288000px;}
.y9e{bottom:494.688000px;}
.yd7{bottom:505.920000px;}
.y3e{bottom:508.704000px;}
.y71{bottom:509.856000px;}
.ya2{bottom:516.096000px;}
.yd5{bottom:522.816000px;}
.ya1{bottom:533.664000px;}
.y3d{bottom:536.736000px;}
.yd4{bottom:540.384000px;}
.y6d{bottom:542.016000px;}
.y3c{bottom:564.672000px;}
.y9d{bottom:565.824000px;}
.ycb{bottom:572.544000px;}
.y100{bottom:573.887840px;}
.y6c{bottom:577.920000px;}
.y101{bottom:578.304000px;}
.y3a{bottom:592.704000px;}
.y3b{bottom:599.136000px;}
.y9c{bottom:601.728000px;}
.y6b{bottom:605.952000px;}
.ycf{bottom:610.080000px;}
.yce{bottom:627.744000px;}
.y39{bottom:633.888000px;}
.y6a{bottom:633.984000px;}
.y9b{bottom:637.728000px;}
.ycd{bottom:645.312000px;}
.y69{bottom:661.152000px;}
.y38{bottom:661.920000px;}
.y9a{bottom:673.632000px;}
.yca{bottom:676.608000px;}
.y32{bottom:689.952000px;}
.y68{bottom:692.640000px;}
.y67{bottom:692.644800px;}
.y37{bottom:696.288000px;}
.y99{bottom:700.896000px;}
.yc9{bottom:708.096000px;}
.y66{bottom:714.720000px;}
.y36{bottom:716.544000px;}
.yc8{bottom:730.560000px;}
.y65{bottom:732.288000px;}
.y64{bottom:746.784000px;}
.yc5{bottom:749.568000px;}
.y31{bottom:751.392000px;}
.y98{bottom:754.848000px;}
.yc7{bottom:771.072000px;}
.y97{bottom:773.856000px;}
.y63{bottom:774.816000px;}
.y30{bottom:779.424000px;}
.y96{bottom:801.888000px;}
.yc0{bottom:803.136000px;}
.y2f{bottom:807.360000px;}
.y62{bottom:810.720000px;}
.yc4{bottom:824.544000px;}
.y95{bottom:829.056000px;}
.y2b{bottom:835.392000px;}
.y61{bottom:838.752000px;}
.y2d{bottom:841.728000px;}
.yc3{bottom:842.111840px;}
.y2e{bottom:846.528000px;}
.yc2{bottom:859.680000px;}
.y94{bottom:860.544000px;}
.y60{bottom:866.784000px;}
.y24{bottom:876.576000px;}
.y2a{bottom:883.008000px;}
.ybf{bottom:891.072000px;}
.y5f{bottom:894.720000px;}
.y93{bottom:902.112000px;}
.yfe{bottom:915.264000px;}
.y23{bottom:917.856000px;}
.ybe{bottom:922.464000px;}
.y5e{bottom:922.752000px;}
.y90{bottom:930.048000px;}
.yfd{bottom:931.488000px;}
.ybd{bottom:945.024000px;}
.y21{bottom:945.792000px;}
.y5d{bottom:950.784000px;}
.yfb{bottom:952.598400px;}
.yfc{bottom:952.608000px;}
.ybc{bottom:964.032000px;}
.y8f{bottom:966.048000px;}
.yfa{bottom:969.201600px;}
.y1f{bottom:973.824000px;}
.y57{bottom:978.720000px;}
.yf9{bottom:985.718400px;}
.ybb{bottom:992.064000px;}
.y8e{bottom:994.080000px;}
.ye8{bottom:996.864000px;}
.y5b{bottom:1000.224000px;}
.y1d{bottom:1001.856000px;}
.yf8{bottom:1003.286400px;}
.y5a{bottom:1017.792000px;}
.ye7{bottom:1019.424000px;}
.yf7{bottom:1019.803200px;}
.yba{bottom:1020.096000px;}
.y8d{bottom:1022.016000px;}
.y1c{bottom:1029.792000px;}
.yf6{bottom:1037.371200px;}
.ye5{bottom:1038.432000px;}
.y56{bottom:1049.856000px;}
.y8c{bottom:1050.048000px;}
.yf5{bottom:1053.888000px;}
.yb7{bottom:1056.000000px;}
.y1a{bottom:1057.824000px;}
.ye6{bottom:1059.840000px;}
.y1b{bottom:1069.632000px;}
.yf4{bottom:1071.456000px;}
.yb9{bottom:1077.408000px;}
.y50{bottom:1077.888000px;}
.y8b{bottom:1078.080000px;}
.y17{bottom:1085.856000px;}
.y55{bottom:1086.528000px;}
.yf3{bottom:1087.968000px;}
.yb8{bottom:1094.976000px;}
.y19{bottom:1097.664000px;}
.yf2{bottom:1105.536000px;}
.y8a{bottom:1106.016000px;}
.y14{bottom:1113.792000px;}
.yf1{bottom:1122.144000px;}
.y16{bottom:1125.696000px;}
.yb6{bottom:1126.272000px;}
.y89{bottom:1133.280000px;}
.yf0{bottom:1138.660800px;}
.y12{bottom:1141.056000px;}
.yef{bottom:1155.264000px;}
.yb5{bottom:1157.760000px;}
.yeb{bottom:1161.216000px;}
.y88{bottom:1164.672000px;}
.ye9{bottom:1166.880000px;}
.yee{bottom:1171.776000px;}
.y11{bottom:1172.544000px;}
.yb4{bottom:1181.472000px;}
.yea{bottom:1181.664000px;}
.y87{bottom:1188.384000px;}
.y10{bottom:1196.256000px;}
.yed{bottom:1205.856000px;}
.yb3{bottom:1206.144000px;}
.y86{bottom:1213.056000px;}
.yb2{bottom:1214.592000px;}
.yf{bottom:1220.928000px;}
.y85{bottom:1221.504000px;}
.ye{bottom:1229.376000px;}
.yb1{bottom:1241.278656px;}
.y84{bottom:1249.824000px;}
.yd{bottom:1256.064000px;}
.y1{bottom:1272.288000px;}
.he{height:5.765977px;}
.h2d{height:11.714531px;}
.h34{height:13.967344px;}
.h15{height:17.226563px;}
.h2c{height:20.456719px;}
.h31{height:20.976562px;}
.h32{height:21.035156px;}
.hc{height:21.274805px;}
.h1c{height:23.994141px;}
.h3{height:24.480000px;}
.h26{height:25.242188px;}
.h14{height:25.839844px;}
.h29{height:26.208984px;}
.h2a{height:26.226562px;}
.h16{height:27.166400px;}
.h11{height:27.168000px;}
.h13{height:27.264000px;}
.h17{height:27.265600px;}
.hb{height:28.102969px;}
.h12{height:31.524609px;}
.h10{height:31.992188px;}
.ha{height:33.562500px;}
.h2{height:33.656250px;}
.h2f{height:34.968750px;}
.h1d{height:35.136000px;}
.h20{height:35.230400px;}
.h18{height:40.416000px;}
.h4{height:40.711289px;}
.hd{height:46.651992px;}
.hf{height:46.683281px;}
.h28{height:52.704000px;}
.h24{height:52.800000px;}
.h1a{height:60.672000px;}
.h19{height:60.673600px;}
.h7{height:64.124648px;}
.h8{height:69.890625px;}
.h21{height:70.272000px;}
.h1e{height:70.366400px;}
.h22{height:70.368000px;}
.h2e{height:79.006400px;}
.h33{height:84.289600px;}
.h27{height:86.496000px;}
.h1f{height:87.840000px;}
.h23{height:87.936000px;}
.h25{height:104.064000px;}
.h6{height:104.835938px;}
.h30{height:126.528000px;}
.h1b{height:135.265600px;}
.h5{height:204.384000px;}
.h2b{height:584.352000px;}
.h9{height:1346.400000px;}
.h0{height:1347.168000px;}
.h1{height:1347.200000px;}
.w5{width:22.752000px;}
.wb{width:187.680000px;}
.w9{width:208.608000px;}
.wa{width:218.880000px;}
.w2{width:265.440000px;}
.w8{width:268.897600px;}
.w4{width:284.352000px;}
.wd{width:286.752000px;}
.wc{width:298.849600px;}
.w6{width:499.008000px;}
.w3{width:794.304000px;}
.w7{width:843.744000px;}
.w1{width:952.000000px;}
.w0{width:952.032000px;}
.x0{left:0.000000px;}
.xe{left:8.640000px;}
.x2e{left:11.520000px;}
.x5c{left:24.384000px;}
.x28{left:34.464000px;}
.x37{left:49.248000px;}
.x2{left:51.072000px;}
.x13{left:54.432000px;}
.xb{left:56.736000px;}
.x59{left:61.920000px;}
.x44{left:68.064000px;}
.x2f{left:69.120000px;}
.x30{left:72.192000px;}
.x3d{left:76.795200px;}
.x3c{left:79.776000px;}
.x52{left:83.232000px;}
.x2c{left:86.112000px;}
.x24{left:88.896000px;}
.x49{left:92.256000px;}
.x23{left:93.408000px;}
.x3b{left:94.944000px;}
.x10{left:100.128000px;}
.x4c{left:104.640000px;}
.xc{left:109.152000px;}
.x22{left:111.744000px;}
.x4f{left:112.992000px;}
.x3e{left:119.328000px;}
.x2a{left:121.824000px;}
.x48{left:125.664000px;}
.x3{left:127.200000px;}
.x56{left:133.536000px;}
.x31{left:134.880000px;}
.x42{left:137.568000px;}
.x4e{left:138.624000px;}
.x51{left:141.312000px;}
.x27{left:142.368000px;}
.x38{left:144.480000px;}
.x36{left:146.304000px;}
.x39{left:147.840000px;}
.x53{left:149.088000px;}
.x35{left:152.640000px;}
.x15{left:154.272000px;}
.x4{left:155.616000px;}
.x16{left:156.864000px;}
.x12{left:158.400000px;}
.x3a{left:160.224000px;}
.x17{left:161.952000px;}
.x1a{left:166.080000px;}
.x25{left:168.768000px;}
.x19{left:171.552000px;}
.x26{left:173.280000px;}
.x18{left:174.816000px;}
.x3f{left:178.272000px;}
.x14{left:182.016000px;}
.x2d{left:184.320000px;}
.x43{left:188.640000px;}
.x47{left:189.696000px;}
.x40{left:192.864000px;}
.x55{left:199.680000px;}
.x4d{left:201.312000px;}
.x2b{left:202.752000px;}
.x41{left:205.440000px;}
.x4a{left:206.784000px;}
.x46{left:210.048000px;}
.x4b{left:215.616000px;}
.x45{left:216.864000px;}
.x29{left:218.496000px;}
.x1f{left:230.592000px;}
.x32{left:232.128000px;}
.x50{left:245.664000px;}
.x1b{left:275.712000px;}
.xd{left:341.088000px;}
.xf{left:363.840000px;}
.x1e{left:372.480000px;}
.x11{left:408.864000px;}
.x33{left:439.680000px;}
.x1c{left:447.072000px;}
.x1d{left:460.032000px;}
.x34{left:465.408000px;}
.x5b{left:476.640000px;}
.xa{left:487.584000px;}
.x7{left:495.552000px;}
.x5a{left:501.408000px;}
.x5{left:518.880000px;}
.x5d{left:559.008000px;}
.x57{left:561.024000px;}
.x5e{left:570.528000px;}
.x54{left:572.928000px;}
.x1{left:662.784000px;}
.x20{left:711.456000px;}
.x21{left:716.256000px;}
.x6{left:782.880000px;}
.x58{left:895.776000px;}
.x8{left:907.200000px;}
.x9{left:918.528000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.180000pt;}
.lsa{letter-spacing:-0.150000pt;}
.ls10{letter-spacing:-0.140000pt;}
.lse{letter-spacing:-0.120000pt;}
.ls3{letter-spacing:-0.106800pt;}
.lsb{letter-spacing:-0.090000pt;}
.ls16{letter-spacing:-0.080000pt;}
.ls18{letter-spacing:-0.075000pt;}
.ls12{letter-spacing:-0.073200pt;}
.lsd{letter-spacing:-0.060000pt;}
.ls4{letter-spacing:-0.053400pt;}
.ls19{letter-spacing:-0.050000pt;}
.ls1{letter-spacing:-0.046600pt;}
.ls17{letter-spacing:-0.040000pt;}
.ls5{letter-spacing:-0.036600pt;}
.ls1d{letter-spacing:-0.033200pt;}
.ls8{letter-spacing:-0.030000pt;}
.ls1b{letter-spacing:-0.016600pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.030000pt;}
.ls1a{letter-spacing:0.050000pt;}
.ls7{letter-spacing:0.060000pt;}
.ls1c{letter-spacing:0.066400pt;}
.ls11{letter-spacing:0.073200pt;}
.ls15{letter-spacing:0.090000pt;}
.ls2{letter-spacing:0.093200pt;}
.ls1e{letter-spacing:0.099600pt;}
.lsc{letter-spacing:0.100000pt;}
.ls13{letter-spacing:0.106800pt;}
.ls14{letter-spacing:0.109800pt;}
.ls9{letter-spacing:0.120000pt;}
.ws3{word-spacing:-0.220200pt;}
.ws11{word-spacing:-0.210000pt;}
.ws19{word-spacing:-0.160200pt;}
.ws20{word-spacing:-0.150000pt;}
.ws26{word-spacing:-0.149400pt;}
.ws14{word-spacing:-0.146400pt;}
.wsb{word-spacing:-0.120000pt;}
.ws28{word-spacing:-0.116200pt;}
.ws1a{word-spacing:-0.109800pt;}
.wse{word-spacing:-0.100000pt;}
.ws2{word-spacing:-0.093200pt;}
.ws12{word-spacing:-0.090000pt;}
.ws24{word-spacing:-0.066400pt;}
.ws8{word-spacing:-0.060000pt;}
.ws21{word-spacing:-0.050000pt;}
.ws7{word-spacing:-0.036600pt;}
.ws22{word-spacing:-0.033200pt;}
.ws9{word-spacing:-0.030000pt;}
.ws1d{word-spacing:-0.025000pt;}
.ws0{word-spacing:0.000000pt;}
.ws23{word-spacing:0.016600pt;}
.ws10{word-spacing:0.030000pt;}
.ws25{word-spacing:0.033200pt;}
.ws17{word-spacing:0.036600pt;}
.ws1c{word-spacing:0.040000pt;}
.ws1{word-spacing:0.046600pt;}
.ws27{word-spacing:0.049800pt;}
.ws1e{word-spacing:0.050000pt;}
.ws6{word-spacing:0.053400pt;}
.wsa{word-spacing:0.060000pt;}
.ws18{word-spacing:0.073200pt;}
.ws1b{word-spacing:0.080000pt;}
.wsd{word-spacing:0.090000pt;}
.ws4{word-spacing:0.093200pt;}
.ws1f{word-spacing:0.100000pt;}
.ws5{word-spacing:0.106800pt;}
.wsf{word-spacing:0.120000pt;}
.ws13{word-spacing:0.140000pt;}
.ws16{word-spacing:0.146400pt;}
.ws15{word-spacing:0.150000pt;}
.wsc{word-spacing:0.180000pt;}
._2{margin-left:-0.960000pt;}
._0{width:0.854400pt;}
._3{width:37.860000pt;}
._1{width:111.200000pt;}
.fs8{font-size:6.600000pt;}
.fsd{font-size:13.400000pt;}
.fsf{font-size:16.600000pt;}
.fsb{font-size:20.000000pt;}
.fsc{font-size:23.400000pt;}
.fse{font-size:25.000000pt;}
.fs6{font-size:26.600000pt;}
.fsa{font-size:30.000000pt;}
.fs5{font-size:33.400000pt;}
.fs9{font-size:36.600000pt;}
.fs0{font-size:40.000000pt;}
.fs1{font-size:46.600000pt;}
.fs7{font-size:53.400000pt;}
.fs3{font-size:73.400000pt;}
.fs4{font-size:80.000000pt;}
.fs2{font-size:120.000000pt;}
.y4f{bottom:-4.960000pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:0.666667pt;}
.y119{bottom:1.440000pt;}
.y10f{bottom:2.160000pt;}
.yd1{bottom:2.640000pt;}
.y4{bottom:2.880000pt;}
.y54{bottom:3.200000pt;}
.y5c{bottom:3.280000pt;}
.y26{bottom:7.600000pt;}
.y13{bottom:8.640000pt;}
.y20{bottom:8.720000pt;}
.y118{bottom:9.280000pt;}
.y1e{bottom:11.120000pt;}
.y18{bottom:11.200000pt;}
.y15{bottom:11.280000pt;}
.y10e{bottom:13.920000pt;}
.yc{bottom:14.320000pt;}
.y2{bottom:14.880000pt;}
.y22{bottom:15.200000pt;}
.y52{bottom:15.280000pt;}
.y92{bottom:15.360000pt;}
.yd0{bottom:16.640000pt;}
.y117{bottom:17.120000pt;}
.yd6{bottom:17.280000pt;}
.y51{bottom:17.840000pt;}
.y91{bottom:17.920000pt;}
.y2c{bottom:19.680000pt;}
.y27{bottom:19.760000pt;}
.y53{bottom:21.840000pt;}
.y28{bottom:22.160000pt;}
.y25{bottom:22.240000pt;}
.y10d{bottom:25.680000pt;}
.y29{bottom:26.160000pt;}
.y5{bottom:30.240000pt;}
.yb{bottom:30.480000pt;}
.yd9{bottom:32.480000pt;}
.yc6{bottom:32.560000pt;}
.y34{bottom:36.560000pt;}
.y35{bottom:39.040000pt;}
.y33{bottom:39.120000pt;}
.ya0{bottom:44.560000pt;}
.y59{bottom:44.640000pt;}
.y9f{bottom:47.120000pt;}
.y58{bottom:47.200000pt;}
.y103{bottom:50.800000pt;}
.y8{bottom:51.440000pt;}
.y112{bottom:56.160000pt;}
.y9{bottom:57.280000pt;}
.y110{bottom:58.960000pt;}
.y70{bottom:59.280000pt;}
.yd3{bottom:60.640000pt;}
.y106{bottom:61.440000pt;}
.y6f{bottom:61.760000pt;}
.yc1{bottom:61.840000pt;}
.y111{bottom:64.000000pt;}
.y83{bottom:67.440000pt;}
.ycc{bottom:75.280000pt;}
.y116{bottom:83.840000pt;}
.y108{bottom:84.240000pt;}
.y82{bottom:86.240000pt;}
.y115{bottom:91.676000pt;}
.y107{bottom:96.000000pt;}
.y10c{bottom:98.800000pt;}
.y114{bottom:99.517840pt;}
.y48{bottom:101.280000pt;}
.y81{bottom:104.960000pt;}
.y113{bottom:107.280000pt;}
.y10b{bottom:110.560000pt;}
.yb0{bottom:116.800000pt;}
.y47{bottom:117.760000pt;}
.y7{bottom:117.920000pt;}
.y10a{bottom:122.240000pt;}
.y80{bottom:123.760000pt;}
.y6{bottom:125.280000pt;}
.y4e{bottom:127.276000pt;}
.yaf{bottom:132.640000pt;}
.y109{bottom:134.000000pt;}
.ye4{bottom:136.800000pt;}
.y4d{bottom:141.916000pt;}
.y7f{bottom:142.480000pt;}
.ye3{bottom:155.520000pt;}
.yae{bottom:156.000000pt;}
.yec{bottom:158.400000pt;}
.y4c{bottom:160.480000pt;}
.y7e{bottom:161.280000pt;}
.ye1{bottom:171.440000pt;}
.y4b{bottom:175.120000pt;}
.yab{bottom:179.280000pt;}
.y7d{bottom:180.000000pt;}
.ye2{bottom:189.280000pt;}
.y4a{bottom:189.760000pt;}
.yad{bottom:197.200000pt;}
.y7c{bottom:198.720000pt;}
.y49{bottom:204.400000pt;}
.yac{bottom:211.840000pt;}
.y102{bottom:214.400000pt;}
.ye0{bottom:215.360000pt;}
.y7b{bottom:217.520000pt;}
.y3{bottom:222.320000pt;}
.y105{bottom:228.400000pt;}
.y7a{bottom:236.240000pt;}
.yaa{bottom:237.920000pt;}
.ydf{bottom:241.600000pt;}
.y104{bottom:246.800000pt;}
.y79{bottom:255.040000pt;}
.yde{bottom:260.320000pt;}
.y46{bottom:263.520000pt;}
.ya9{bottom:264.160000pt;}
.y78{bottom:270.880000pt;}
.ydd{bottom:276.240000pt;}
.y43{bottom:279.360000pt;}
.ya8{bottom:282.880000pt;}
.y45{bottom:284.720000pt;}
.y77{bottom:293.600000pt;}
.ya7{bottom:298.720000pt;}
.ydc{bottom:298.880000pt;}
.yff{bottom:299.520000pt;}
.y44{bottom:301.520000pt;}
.y76{bottom:319.760000pt;}
.ya6{bottom:322.080000pt;}
.ydb{bottom:325.120000pt;}
.y42{bottom:330.560000pt;}
.y75{bottom:338.560000pt;}
.yda{bottom:343.840000pt;}
.ya5{bottom:351.360000pt;}
.y41{bottom:353.920000pt;}
.y74{bottom:354.400000pt;}
.yd8{bottom:359.760000pt;}
.y40{bottom:377.280000pt;}
.ya4{bottom:377.600000pt;}
.y6e{bottom:377.760000pt;}
.y73{bottom:395.600000pt;}
.ya3{bottom:396.320000pt;}
.y3f{bottom:400.560000pt;}
.yd2{bottom:404.320000pt;}
.y72{bottom:410.240000pt;}
.y9e{bottom:412.240000pt;}
.yd7{bottom:421.600000pt;}
.y3e{bottom:423.920000pt;}
.y71{bottom:424.880000pt;}
.ya2{bottom:430.080000pt;}
.yd5{bottom:435.680000pt;}
.ya1{bottom:444.720000pt;}
.y3d{bottom:447.280000pt;}
.yd4{bottom:450.320000pt;}
.y6d{bottom:451.680000pt;}
.y3c{bottom:470.560000pt;}
.y9d{bottom:471.520000pt;}
.ycb{bottom:477.120000pt;}
.y100{bottom:478.239867pt;}
.y6c{bottom:481.600000pt;}
.y101{bottom:481.920000pt;}
.y3a{bottom:493.920000pt;}
.y3b{bottom:499.280000pt;}
.y9c{bottom:501.440000pt;}
.y6b{bottom:504.960000pt;}
.ycf{bottom:508.400000pt;}
.yce{bottom:523.120000pt;}
.y39{bottom:528.240000pt;}
.y6a{bottom:528.320000pt;}
.y9b{bottom:531.440000pt;}
.ycd{bottom:537.760000pt;}
.y69{bottom:550.960000pt;}
.y38{bottom:551.600000pt;}
.y9a{bottom:561.360000pt;}
.yca{bottom:563.840000pt;}
.y32{bottom:574.960000pt;}
.y68{bottom:577.200000pt;}
.y67{bottom:577.204000pt;}
.y37{bottom:580.240000pt;}
.y99{bottom:584.080000pt;}
.yc9{bottom:590.080000pt;}
.y66{bottom:595.600000pt;}
.y36{bottom:597.120000pt;}
.yc8{bottom:608.800000pt;}
.y65{bottom:610.240000pt;}
.y64{bottom:622.320000pt;}
.yc5{bottom:624.640000pt;}
.y31{bottom:626.160000pt;}
.y98{bottom:629.040000pt;}
.yc7{bottom:642.560000pt;}
.y97{bottom:644.880000pt;}
.y63{bottom:645.680000pt;}
.y30{bottom:649.520000pt;}
.y96{bottom:668.240000pt;}
.yc0{bottom:669.280000pt;}
.y2f{bottom:672.800000pt;}
.y62{bottom:675.600000pt;}
.yc4{bottom:687.120000pt;}
.y95{bottom:690.880000pt;}
.y2b{bottom:696.160000pt;}
.y61{bottom:698.960000pt;}
.y2d{bottom:701.440000pt;}
.yc3{bottom:701.759867pt;}
.y2e{bottom:705.440000pt;}
.yc2{bottom:716.400000pt;}
.y94{bottom:717.120000pt;}
.y60{bottom:722.320000pt;}
.y24{bottom:730.480000pt;}
.y2a{bottom:735.840000pt;}
.ybf{bottom:742.560000pt;}
.y5f{bottom:745.600000pt;}
.y93{bottom:751.760000pt;}
.yfe{bottom:762.720000pt;}
.y23{bottom:764.880000pt;}
.ybe{bottom:768.720000pt;}
.y5e{bottom:768.960000pt;}
.y90{bottom:775.040000pt;}
.yfd{bottom:776.240000pt;}
.ybd{bottom:787.520000pt;}
.y21{bottom:788.160000pt;}
.y5d{bottom:792.320000pt;}
.yfb{bottom:793.832000pt;}
.yfc{bottom:793.840000pt;}
.ybc{bottom:803.360000pt;}
.y8f{bottom:805.040000pt;}
.yfa{bottom:807.668000pt;}
.y1f{bottom:811.520000pt;}
.y57{bottom:815.600000pt;}
.yf9{bottom:821.432000pt;}
.ybb{bottom:826.720000pt;}
.y8e{bottom:828.400000pt;}
.ye8{bottom:830.720000pt;}
.y5b{bottom:833.520000pt;}
.y1d{bottom:834.880000pt;}
.yf8{bottom:836.072000pt;}
.y5a{bottom:848.160000pt;}
.ye7{bottom:849.520000pt;}
.yf7{bottom:849.836000pt;}
.yba{bottom:850.080000pt;}
.y8d{bottom:851.680000pt;}
.y1c{bottom:858.160000pt;}
.yf6{bottom:864.476000pt;}
.ye5{bottom:865.360000pt;}
.y56{bottom:874.880000pt;}
.y8c{bottom:875.040000pt;}
.yf5{bottom:878.240000pt;}
.yb7{bottom:880.000000pt;}
.y1a{bottom:881.520000pt;}
.ye6{bottom:883.200000pt;}
.y1b{bottom:891.360000pt;}
.yf4{bottom:892.880000pt;}
.yb9{bottom:897.840000pt;}
.y50{bottom:898.240000pt;}
.y8b{bottom:898.400000pt;}
.y17{bottom:904.880000pt;}
.y55{bottom:905.440000pt;}
.yf3{bottom:906.640000pt;}
.yb8{bottom:912.480000pt;}
.y19{bottom:914.720000pt;}
.yf2{bottom:921.280000pt;}
.y8a{bottom:921.680000pt;}
.y14{bottom:928.160000pt;}
.yf1{bottom:935.120000pt;}
.y16{bottom:938.080000pt;}
.yb6{bottom:938.560000pt;}
.y89{bottom:944.400000pt;}
.yf0{bottom:948.884000pt;}
.y12{bottom:950.880000pt;}
.yef{bottom:962.720000pt;}
.yb5{bottom:964.800000pt;}
.yeb{bottom:967.680000pt;}
.y88{bottom:970.560000pt;}
.ye9{bottom:972.400000pt;}
.yee{bottom:976.480000pt;}
.y11{bottom:977.120000pt;}
.yb4{bottom:984.560000pt;}
.yea{bottom:984.720000pt;}
.y87{bottom:990.320000pt;}
.y10{bottom:996.880000pt;}
.yed{bottom:1004.880000pt;}
.yb3{bottom:1005.120000pt;}
.y86{bottom:1010.880000pt;}
.yb2{bottom:1012.160000pt;}
.yf{bottom:1017.440000pt;}
.y85{bottom:1017.920000pt;}
.ye{bottom:1024.480000pt;}
.yb1{bottom:1034.398880pt;}
.y84{bottom:1041.520000pt;}
.yd{bottom:1046.720000pt;}
.y1{bottom:1060.240000pt;}
.he{height:4.804980pt;}
.h2d{height:9.762109pt;}
.h34{height:11.639453pt;}
.h15{height:14.355469pt;}
.h2c{height:17.047266pt;}
.h31{height:17.480469pt;}
.h32{height:17.529297pt;}
.hc{height:17.729004pt;}
.h1c{height:19.995117pt;}
.h3{height:20.400000pt;}
.h26{height:21.035156pt;}
.h14{height:21.533203pt;}
.h29{height:21.840820pt;}
.h2a{height:21.855469pt;}
.h16{height:22.638667pt;}
.h11{height:22.640000pt;}
.h13{height:22.720000pt;}
.h17{height:22.721333pt;}
.hb{height:23.419141pt;}
.h12{height:26.270508pt;}
.h10{height:26.660156pt;}
.ha{height:27.968750pt;}
.h2{height:28.046875pt;}
.h2f{height:29.140625pt;}
.h1d{height:29.280000pt;}
.h20{height:29.358667pt;}
.h18{height:33.680000pt;}
.h4{height:33.926074pt;}
.hd{height:38.876660pt;}
.hf{height:38.902734pt;}
.h28{height:43.920000pt;}
.h24{height:44.000000pt;}
.h1a{height:50.560000pt;}
.h19{height:50.561333pt;}
.h7{height:53.437207pt;}
.h8{height:58.242188pt;}
.h21{height:58.560000pt;}
.h1e{height:58.638667pt;}
.h22{height:58.640000pt;}
.h2e{height:65.838667pt;}
.h33{height:70.241333pt;}
.h27{height:72.080000pt;}
.h1f{height:73.200000pt;}
.h23{height:73.280000pt;}
.h25{height:86.720000pt;}
.h6{height:87.363281pt;}
.h30{height:105.440000pt;}
.h1b{height:112.721333pt;}
.h5{height:170.320000pt;}
.h2b{height:486.960000pt;}
.h9{height:1122.000000pt;}
.h0{height:1122.640000pt;}
.h1{height:1122.666667pt;}
.w5{width:18.960000pt;}
.wb{width:156.400000pt;}
.w9{width:173.840000pt;}
.wa{width:182.400000pt;}
.w2{width:221.200000pt;}
.w8{width:224.081333pt;}
.w4{width:236.960000pt;}
.wd{width:238.960000pt;}
.wc{width:249.041333pt;}
.w6{width:415.840000pt;}
.w3{width:661.920000pt;}
.w7{width:703.120000pt;}
.w1{width:793.333333pt;}
.w0{width:793.360000pt;}
.x0{left:0.000000pt;}
.xe{left:7.200000pt;}
.x2e{left:9.600000pt;}
.x5c{left:20.320000pt;}
.x28{left:28.720000pt;}
.x37{left:41.040000pt;}
.x2{left:42.560000pt;}
.x13{left:45.360000pt;}
.xb{left:47.280000pt;}
.x59{left:51.600000pt;}
.x44{left:56.720000pt;}
.x2f{left:57.600000pt;}
.x30{left:60.160000pt;}
.x3d{left:63.996000pt;}
.x3c{left:66.480000pt;}
.x52{left:69.360000pt;}
.x2c{left:71.760000pt;}
.x24{left:74.080000pt;}
.x49{left:76.880000pt;}
.x23{left:77.840000pt;}
.x3b{left:79.120000pt;}
.x10{left:83.440000pt;}
.x4c{left:87.200000pt;}
.xc{left:90.960000pt;}
.x22{left:93.120000pt;}
.x4f{left:94.160000pt;}
.x3e{left:99.440000pt;}
.x2a{left:101.520000pt;}
.x48{left:104.720000pt;}
.x3{left:106.000000pt;}
.x56{left:111.280000pt;}
.x31{left:112.400000pt;}
.x42{left:114.640000pt;}
.x4e{left:115.520000pt;}
.x51{left:117.760000pt;}
.x27{left:118.640000pt;}
.x38{left:120.400000pt;}
.x36{left:121.920000pt;}
.x39{left:123.200000pt;}
.x53{left:124.240000pt;}
.x35{left:127.200000pt;}
.x15{left:128.560000pt;}
.x4{left:129.680000pt;}
.x16{left:130.720000pt;}
.x12{left:132.000000pt;}
.x3a{left:133.520000pt;}
.x17{left:134.960000pt;}
.x1a{left:138.400000pt;}
.x25{left:140.640000pt;}
.x19{left:142.960000pt;}
.x26{left:144.400000pt;}
.x18{left:145.680000pt;}
.x3f{left:148.560000pt;}
.x14{left:151.680000pt;}
.x2d{left:153.600000pt;}
.x43{left:157.200000pt;}
.x47{left:158.080000pt;}
.x40{left:160.720000pt;}
.x55{left:166.400000pt;}
.x4d{left:167.760000pt;}
.x2b{left:168.960000pt;}
.x41{left:171.200000pt;}
.x4a{left:172.320000pt;}
.x46{left:175.040000pt;}
.x4b{left:179.680000pt;}
.x45{left:180.720000pt;}
.x29{left:182.080000pt;}
.x1f{left:192.160000pt;}
.x32{left:193.440000pt;}
.x50{left:204.720000pt;}
.x1b{left:229.760000pt;}
.xd{left:284.240000pt;}
.xf{left:303.200000pt;}
.x1e{left:310.400000pt;}
.x11{left:340.720000pt;}
.x33{left:366.400000pt;}
.x1c{left:372.560000pt;}
.x1d{left:383.360000pt;}
.x34{left:387.840000pt;}
.x5b{left:397.200000pt;}
.xa{left:406.320000pt;}
.x7{left:412.960000pt;}
.x5a{left:417.840000pt;}
.x5{left:432.400000pt;}
.x5d{left:465.840000pt;}
.x57{left:467.520000pt;}
.x5e{left:475.440000pt;}
.x54{left:477.440000pt;}
.x1{left:552.320000pt;}
.x20{left:592.880000pt;}
.x21{left:596.880000pt;}
.x6{left:652.400000pt;}
.x58{left:746.480000pt;}
.x8{left:756.000000pt;}
.x9{left:765.440000pt;}
}
